How to install libwnn6-dev on Debian 9 (Stretch)